{
  "source": "backmarket",
  "url": "https://www.backmarket.fr/fr-fr/p/apple-macbook-air-133-pouces-m2-2022",
  "fetched_at": "2026-01-13T18:53:48.783721",
  "title": "C’est l’heure de se mettre au vert.",
  "price": null,
  "currency": "EUR",
  "shipping_cost": null,
  "stock_status": "unknown",
  "reference": "apple-macbook-air-133-pouces-m2-2022",
  "category": null,
  "images": [
    "https://front-office.statics.backmarket.com/45fdb603aed0f46037729b6b36d9965e2c315802/img/header/Logo.svg",
    "https://front-office.statics.backmarket.com/45fdb603aed0f46037729b6b36d9965e2c315802/img/socials/instagram-light.svg",
    "https://front-office.statics.backmarket.com/45fdb603aed0f46037729b6b36d9965e2c315802/img/socials/youtube-light.svg",
    "https://front-office.statics.backmarket.com/45fdb603aed0f46037729b6b36d9965e2c315802/img/socials/facebook-light.svg",
    "https://front-office.statics.backmarket.com/45fdb603aed0f46037729b6b36d9965e2c315802/img/socials/x-light.svg",
    "https://front-office.statics.backmarket.com/45fdb603aed0f46037729b6b36d9965e2c315802/img/payment/networks-v5/cb.svg",
    "https://front-office.statics.backmarket.com/45fdb603aed0f46037729b6b36d9965e2c315802/img/payment/networks-v5/visa.svg",
    "https://front-office.statics.backmarket.com/45fdb603aed0f46037729b6b36d9965e2c315802/img/payment/networks-v5/mastercard.svg",
    "https://front-office.statics.backmarket.com/45fdb603aed0f46037729b6b36d9965e2c315802/img/payment/networks-v5/amex.svg",
    "https://front-office.statics.backmarket.com/45fdb603aed0f46037729b6b36d9965e2c315802/img/payment/networks-v5/oney.svg",
    "https://front-office.statics.backmarket.com/45fdb603aed0f46037729b6b36d9965e2c315802/img/payment/methods-v5/paypal.svg",
    "https://front-office.statics.backmarket.com/45fdb603aed0f46037729b6b36d9965e2c315802/img/payment/methods-v5/apple_pay.svg",
    "https://front-office.statics.backmarket.com/45fdb603aed0f46037729b6b36d9965e2c315802/img/payment/methods-v5/google_pay.svg",
    "https://front-office.statics.backmarket.com/45fdb603aed0f46037729b6b36d9965e2c315802/img/payment/networks-v5/klarna.svg",
    "https://front-office.statics.backmarket.com/45fdb603aed0f46037729b6b36d9965e2c315802/img/b-corp/B-Corp-Logo-Black.svg",
    "https://front-office.statics.backmarket.com/45fdb603aed0f46037729b6b36d9965e2c315802/img/socials/FR/google-play.svg",
    "https://front-office.statics.backmarket.com/45fdb603aed0f46037729b6b36d9965e2c315802/img/socials/FR/apple-store.svg"
  ],
  "specs": {},
  "debug": {
    "method": "http",
    "status": "partial",
    "errors": [
      "Prix non trouvé"
    ],
    "notes": [
      "Parsing incomplet: titre ou prix manquant"
    ],
    "duration_ms": null,
    "html_size_bytes": null
  }
}